----------------------------------------------------------------------------
-- Copy this file to a file called MyMedia.lua, and enter your media's
-- information below, using the examples above.
----------------------------------------------------------------------------
--Examples:
---------
--	background-
--		SharedMedia:Register("background", "my background's name", [[Interface\Addons\SharedMedia\MyMedia files\mybackground.tga]])
--	border-
--		SharedMedia:Register("border", "my border's name", [[Interface\Addons\SharedMedia\MyMedia files\myborder.tga]])
--	font-
--		SharedMedia:Register("font", "my font's name", [[Interface\Addons\SharedMedia\MyMedia files\myfont.ttf]])
--		SharedMedia:Register("font", "my friend's font", [[Interface\Addons\SharedMedia\MyMedia files\friendsfont.ttf]])
--	sound-
--		SharedMedia:Register("sound", "my sound's name", [[Interface\Addons\SharedMedia\MyMedia files\mysound.mp3]])
--	statusbar-
--		SharedMedia:Register("statusbar", "my statusbar texture's name", [[Interface\Addons\SharedMedia\MyMedia files\mytexture.tga]])

-- START of the section that you should be updating

--background:

--border:

--font:
SharedMedia:Register("font", "Myriad-Pro", [[Interface\Addons\SharedMedia\MyMedia files\Myriad-Pro.ttf]])
--sound:

--statusbar:

-- END of the section that you should be updating